Subject: RE: [PATCH v4 01/23] iidc: Introduce iidc.h

From: "Saleem, Shiraz" <[email-masked]>
Date: Thu, 15 Apr 2021 17:36:59 +0000

> Subject: Re: [PATCH v4 01/23] iidc: Introduce iidc.h
> 
> On Mon, Apr 12, 2021 at 02:50:43PM +0000, Saleem, Shiraz wrote:
> 

[....]

> > There is a near-term Intel ethernet VF driver which will use IIDC to
> > provide RDMA in the VF, and implement some of these .ops callbacks.
> > There is also intent to move i40e to IIDC.
> 
> "near-term" We are now on year three of Intel talking about this driver!
> 
> Get the bulk of the thing merged and deal with the rest in followup patches.

We will submit with symbols exported from ice and direct calls from irdma.

Shiraz